Bug 1662725 - main desktop menu option, logout selected, user logged off
Summary: main desktop menu option, logout selected, user logged off
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-workspace
Version: 31
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-01 02:30 UTC by George R. Goffe
Modified: 2019-08-29 05:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-28 21:06:03 UTC


Attachments (Terms of Use)

Description George R. Goffe 2019-01-01 02:30:29 UTC
Description of problem:

inittab set to runlevel 3, startx with .xinitrc == startkde to start X with kde. When selecting the "logout" option of the desktop menu loggs the user off. Control should be returned to the logged in user instead of logging out of the system.

Version-Release number of selected component (if applicable):
plasma-workspace-5.14.4-1.fc30.x86_64

How reproducible:

always

Steps to Reproduce:
1.see above
2.
3.

Actual results:

"current" user is logged out of the system

Expected results:

control should return to the console (tty1)

Additional info:

Comment 1 George R. Goffe 2019-03-11 22:03:56 UTC
Hi,

After a fresh install of Fedora Core 31 (rawhide?) this problem has gone away.

George...

Comment 2 Ben Cotton 2019-08-13 16:55:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 19:31:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Rex Dieter 2019-08-28 21:06:03 UTC
reported fixed (or no longer happening at least), closing.

Comment 5 George R. Goffe 2019-08-29 05:05:50 UTC
Thanks Rex.

George...


Note You need to log in before you can comment on or make changes to this bug.